RubyGems Navigation menu

vat_validator 1.2

Validator for european countries VAT numbers for ActiveModel

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.2 - September 30, 2011 (7.5 KB)
  2. 1.1 - June 25, 2010 (7 KB)
  3. 1.0 - May 19, 2010 (6.5 KB)

Runtime Dependencies (2):

savon >= 0.9.7

Development Dependencies (1):

rspec >= 2.0.0

Owners:

Authors:

  • Aurelien Malisart, Francois Stephany

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 11,380

For this version 4,671

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: >= 1.3.6

Links: